Form mit .net 1.1

  • geschlossen
  • C#

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Form mit .net 1.1

    hallo FSBler
    ich habe da ein problem.
    ich habe mir ein Form zusammengetippt,auf dem man bestimmte programme starten kann, die auf meinem usb-stick sind.
    nun stelle ich aber fest, das auf den rechnern, auf denen ich den usb-stick benutzen möchtegarkein .net framework 2.0 drauf ist. gibt es irgendeine möglichkeit, das programm ins .net 1.1 zu compilieren, ohne das funktionen verloren gehen?
  • ich weiss nicht wirklich ob's funktioniert, aber du kannst ja mal versuchen das "microsoft visual studio .net" zu besorgen (aus dem Jahr 2002; ist sozusagen visual studio 7)

    wenn du damit das programm kompilierst sollte es unter .net framework 1.0 ausführbar sein.

    eine andere Alternative wäre zB wenn du das programm in c++ oder delphi programmierst, dann benötigst du gar kein .net framework :)
    Wo ist Iphigenie?